{% extends 'base.html.twig' %}

{% block body %}
    {% for type, messages in app.flashes %}
        {% for message in messages %}
            <div class="flash-notice alert alert-{{ type }}" role="alert">
                {{ message | trans }}
            </div>
        {% endfor %}
    {% endfor %}
    {{ parent() }}
{% endblock %}